<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="description"
      content="Pan and Zoom, World To Screen Space and Screen To World Space."
    />
    <meta name="author" content="KTheXIII" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="./assets/favicon.png"
      type="image/png"
      sizes="512x512"
    />
    <link rel="stylesheet" href="./main.css" />
    <title>Pan and Zoom</title>
  </head>
  <body>
    <div class="app">
      <div id="renderer-container" class="noselect"></div>
    </div>
    <script src="./app.js"></script>
  </body>
</html>
